---

#! jobs/ltp-part1.yaml
suite: ltp
testcase: ltp
category: functional
need_memory: 4G
ltp:
  test: commands
job_origin: ltp-part1.yaml

#! queue options
queue_cmdline_keys:
- branch
- commit
queue: bisect
testbox: lkp-ivb-d01
tbox_group: lkp-ivb-d01
job_file: "/lkp/jobs/scheduled/lkp-ivb-d01/ltp-commands-debian-12-x86_64-20240206.cgz-47325a5c88c5-20240710-11243-7n4z2i-0.yaml"
id: ab596d434afc8d5943c41835b31139af7572b71d
queuer_version: "/zday/lkp"

#! /db/releases/20240705105931/lkp-src/hosts/lkp-ivb-d01
model: Ivy Bridge
nr_node: 1
nr_cpu: 8
memory: 16G
nr_ssd_partitions: 1
nr_hdd_partitions: 4
ssd_partitions: "/dev/disk/by-id/ata-INTEL_SSDSC2BB800G4_PHWL42040066800RGN-part2"
hdd_partitions: "/dev/disk/by-id/ata-WDC_WD10EACS-22D6B0_WD-WCAU45298688-part*"
rootfs_partition: "/dev/disk/by-id/ata-INTEL_SSDSC2BB800G4_PHWL42040066800RGN-part1"
brand: Intel(R) Core(TM) i7-3770K CPU @ 3.50GHz

#! /db/releases/20240705105931/lkp-src/include/category/functional
kmsg:
heartbeat:
meminfo:
kmemleak:

#! /db/releases/20240705105931/lkp-src/include/category/ALL
sanity-check:

#! /db/releases/20240705105931/lkp-src/include/queue/cyclic
commit: 47325a5c88c5ee373c973e47c27c7dadcfe88a32

#! /db/releases/20240705105931/lkp-src/include/testbox/lkp-ivb-d01
netconsole_port: 6672
ucode: '0x21'
need_kconfig_hw:
- PTP_1588_CLOCK: y
- IGB: y
- E1000E: y
- SATA_AHCI
- DRM_I915

#! /db/releases/20240705105931/lkp-src/include/ltp
need_kconfig:
- BLK_DEV_LOOP
- CAN: m
- CAN_DEV: m
- CAN_RAW: m
- CAN_VCAN: m
- MINIX_FS: m
- EXPERT: y
- CHECKPOINT_RESTORE: y
initrds:
- linux_headers
kconfig: x86_64-rhel-8.3-ltp
enqueue_time: 2024-07-10 00:12:22.321077961 +08:00
_rt: "/result/ltp/commands/lkp-ivb-d01/debian-12-x86_64-20240206.cgz/x86_64-rhel-8.3-ltp/gcc-13/47325a5c88c5ee373c973e47c27c7dadcfe88a32"
compiler: gcc-13
head_commit: 748256e66109178c7d1c070dfceb65a0804f1d1c
base_commit: 22a40d14b572deb80c0648557f4bd502d7e83826
branch: linux-devel/devel-hourly-20240707-222038
rootfs: debian-12-x86_64-20240206.cgz

#! schedule options
user: lkp
LKP_SERVER: internal-lkp-server
scheduler_version: "/lkp/lkp/.src-20240708-165740"
arch: x86_64
max_uptime: 6000
initrd: "/osimage/debian/debian-12-x86_64-20240206.cgz"
bootloader_append:
- root=/dev/ram0
- RESULT_ROOT=/result/ltp/commands/lkp-ivb-d01/debian-12-x86_64-20240206.cgz/x86_64-rhel-8.3-ltp/gcc-13/47325a5c88c5ee373c973e47c27c7dadcfe88a32/0
- BOOT_IMAGE=/pkg/linux/x86_64-rhel-8.3-ltp/gcc-13/47325a5c88c5ee373c973e47c27c7dadcfe88a32/vmlinuz-6.10.0-rc6-00357-g47325a5c88c5
- branch=linux-devel/devel-hourly-20240707-222038
- job=/lkp/jobs/scheduled/lkp-ivb-d01/ltp-commands-debian-12-x86_64-20240206.cgz-47325a5c88c5-20240710-11243-7n4z2i-0.yaml
- user=lkp
- ARCH=x86_64
- kconfig=x86_64-rhel-8.3-ltp
- commit=47325a5c88c5ee373c973e47c27c7dadcfe88a32
- nmi_watchdog=0
- intremap=posted_msi
- max_uptime=6000
- LKP_SERVER=internal-lkp-server
- nokaslr
- selinux=0
- debug
- apic=debug
- sysrq_always_enabled
- rcupdate.rcu_cpu_stall_timeout=100
- net.ifnames=0
- printk.devkmsg=on
- panic=-1
- softlockup_panic=1
- nmi_watchdog=panic
- oops=panic
- load_ramdisk=2
- prompt_ramdisk=0
- drbd.minor_count=8
- systemd.log_level=err
- ignore_loglevel
- console=tty0
- earlyprintk=ttyS0,115200
- console=ttyS0,115200
- vga=normal
- rw
modules_initrd: "/pkg/linux/x86_64-rhel-8.3-ltp/gcc-13/47325a5c88c5ee373c973e47c27c7dadcfe88a32/modules.cgz"
linux_headers_initrd: "/pkg/linux/x86_64-rhel-8.3-ltp/gcc-13/47325a5c88c5ee373c973e47c27c7dadcfe88a32/linux-headers.cgz"
bm_initrd: "/osimage/deps/debian-12-x86_64-20240206.cgz/lkp_20240216.cgz,/osimage/deps/debian-12-x86_64-20240206.cgz/rsync-rootfs_20240301.cgz,/osimage/deps/debian-12-x86_64-20240206.cgz/ltp_20240706.cgz,/osimage/pkg/debian-12-x86_64-20240206.cgz/ltp-x86_64-14c1f76-1_20240706.cgz,/osimage/deps/debian-12-x86_64-20240206.cgz/hw_20240216.cgz"
ucode_initrd: "/osimage/ucode/intel-ucode-20230906.cgz"
lkp_initrd: "/osimage/user/lkp/lkp-x86_64.cgz"
site: inn

#! /db/releases/20240708170339/lkp-src/include/site/inn
LKP_CGI_PORT: 80
LKP_CIFS_PORT: 139
oom-killer:
watchdog:
job_initrd: "/lkp/jobs/scheduled/lkp-ivb-d01/ltp-commands-debian-12-x86_64-20240206.cgz-47325a5c88c5-20240710-11243-7n4z2i-0.cgz"
last_kernel: 6.10.0-rc7
acpi_rsdp: '0x000f0490'

#! user overrides
kernel: "/pkg/linux/x86_64-rhel-8.3-ltp/gcc-13/47325a5c88c5ee373c973e47c27c7dadcfe88a32/vmlinuz-6.10.0-rc6-00357-g47325a5c88c5"
result_root: "/result/ltp/commands/lkp-ivb-d01/debian-12-x86_64-20240206.cgz/x86_64-rhel-8.3-ltp/gcc-13/47325a5c88c5ee373c973e47c27c7dadcfe88a32/0"
dequeue_time: 2024-07-10 00:31:45.723604558 +08:00
job_state: finished
loadavg: 1.95 1.35 0.62 1/294 8688
start_time: '1720542899'
end_time: '1720543066'
version: "/lkp/lkp/.src-20240708-165740:fecd2be5719f:c2b626caba54"
